Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000245 [LEX] Filter Factory crash always 2010-09-08 16:34 2010-10-04 19:52
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.000
Summary 0000245: LEX crash when you use the "Construct" button and the filter text is empty (Filter Factory / Complex Search Filter)
Description LEX crash when you use the "Construct" button and the filter text is empty (Filter Factory / Complex Search Filter)
Additional Information Null Pointer Exception
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-08 16:34 PhilippFoeckeler New Issue
2010-09-21 15:14 PhilippFoeckeler Status new => assigned
2010-09-21 15:14 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-09-27 11:23 PhilippFoeckeler Target Version => 1.3.002
2010-10-04 19:52 PhilippFoeckeler Status assigned => resolved
2010-10-04 19:52 PhilippFoeckeler Fixed in Version => 1.3.002
2010-10-04 19:52 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker